CVE-2005-2690

2005-08-24T00:00:00
ID CVE-2005-2690
Type cve
Reporter NVD
Modified 2008-09-05T16:52:26

Description

SQL injection vulnerability in the Downloads module in PostNuke 0.760-RC4b allows PostNuke administrators to execute arbitrary SQL commands via the show parameter to dl-viewdownload.php.